/*@media only screen*/
/*and (min-width: 0px)*/
/*and (max-width: 700px)  {*/
/*  ::ng-deep .p-tabmenu .p-tabmenu-nav .p-tabmenu-ink-bar {*/
/*    display: none;*/
/*  }*/
/*}*/

.nav-bar {
  background-color: #575757;
  opacity: 90%;
  z-index: var(--nav-bar-z-index);
}

::ng-deep .p-tabmenu .p-tabmenu-nav .p-tabmenu-ink-bar {
  display: none;
}
